name: Flottard
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/raton-laveur.webp
system:
  description: >-
    <p>Flottard. Rivage, 15 kg, 35 sust. Le flottard, surtout recherch&eacute;
    pour sa peau, est une sorte de gros castor &agrave; forme de saucisse,
    flottant sur les eaux semblable &agrave; une b&ucirc;che qui d&eacute;rive.
    Il se nourrit d&rsquo;insectes et de larves.&nbsp;</p>
  descriptionmj: ''
  encombrement: 7
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Rivage
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
  sust: 35
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: TQqwPEX49058mYQO
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!TQqwPEX49058mYQO'

